/* ------------------------------------------------------------------------
					Toolbar Specific Styles
-------------------------------------------------------------------------*/
.toolbarPane
{
	position: relative;
	height: 30px;
	width: 100%;
	z-index: 100;
	background-image: url(images/Toolbar_BG.png);
	background-position: center center;
	background-repeat: repeat-x;
}

#ctrlComponentViewerBarFooter.toolbarPane
{
	height: 19px;
}

.toolbarColumnRight
{
	width: 90%;
}

.toolbarFullWidth
{
	width: 100%;
}

.viewer-bar-cell
{
	width: 100%;
}

.ctrlComponentViewer
{
	position: relative;
	overflow: auto;
	padding:5px 3px;
}
.InfoComponentTextHedLine_hl0, .InfoComponentTextHedLine_hl1,
.InfoComponentTextHedLine_hl2, .InfoComponentTextLead, .InfoComponentTextByline, 
.InfoComponentTextSupplementary, .InfoComponentTextTable, .InfoComponentTextContinuation_To, 
.InfoComponentTextContinuation_From, .InfoComponentTextPicture, .InfoComponentTextGroup, 
.InfoComponentTextAdFrame, .InfoComponentTextAdLogo, .InfoComponentTextAdPicture, 
.InfoComponentTextContent, .InfoComponentTextCaption, .InfoComponentTextPrimTagAUT, 
.InfoComponentTextPrimTagTTL, .InfoComponentTextEmbedLink
{
    font-family: Arial,Helvetica,Verdana;
    font-size: 13px;
    color: #333;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

.InfoComponentTextHedLine_hl0
{
	font-size: small;
	line-height: 20px;
	padding-bottom: 5px;
}
.InfoComponentTextHedLine_hl1
{
    font-family: Georgia,"Times New Roman",Times serif;
    font-size: 32px;
    color: #000000;
    padding-bottom: 1px;
}

.InfoComponentTextLineBreak
{
    height: 10px;
}
.InfoComponentTextPara
{
}

.InfoComponentTextByline, .InfoComponentTextPrimTagAUT
{
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #2D648A;
    font-weight: bold;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.InfoComponentTextHedLine_hl2
{
    padding-bottom: 1px;
}

.InfoComponentTextHedLine_hl2, .InfoComponentTextTable
{
	font-size: large;
}
.InfoComponentTextCaption
{
	font-weight: normal;
}
.InfoComponentTextPrimTag
{
	font-weight:bold;
}
.InfoComponentTextPrimTagAUT
{
	font-style: italic;
}
.InfoComponentTextPrimTagAGN
{
	font-weight:bold;
	font-size: small;
}
.InfoComponentTextChunk .InfoComponentTextChunk .InfoComponentTextPicture
{
	border-top: solid 1px #888888;
	margin: 1px 8px 0;
}

.InfoComponentImageHit
{
	background-color: #FEF232;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 10;/*below link*/
}

.InfoComponentTextHit
{
	background-color: #FEF232;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
	overflow: visible;
	text-decoration: inherit;
}
.InfoComponentTextCurrentHit
{
	background-color: #FEF232;
	-moz-opacity: 0.70;
	opacity: 0.70;
	overflow: visible;
	text-decoration: none;
}

.InfoComponentLink
{
	color: #2222ff;
	text-decoration: underline;
}
.InfoComponentLink:hover
{
	background-color: transparent;
	filter: ;
	-moz-opacity: 1.0;
	opacity: 1.0;
}
.InfoComponentImageLink, .InfoComponentImageLinkContinue
{
	background-color: #feffff;/*to make it clickable in IE*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
	z-index: 12;/*above hit*/
}
.InfoComponentImageLink:hover, .InfoComponentImageLinkContinue:hover
{
	background-color: #feffff;/*to make it clickable in IE*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
.InfoComponentImageLinkImg, .InfoComponentImageLinkContinueImg
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
